MS10-026: Microsoft MPEG Layer-3 コーデックのリモートコード実行可能な脆弱性(977816)

high Nessus プラグイン ID 45513
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート Windows ホストのオーディオコーデックに、バッファオーバーフロー脆弱性があります。

説明

Microsoft MPEG Layer-3(MP3)コーデックにバッファオーバーフロー脆弱性があります。これは、特別に作り上げられた AVI ファイルを MP3 オーディオストリームで開くことによってトリガされます。

リモートの攻撃者は、ユーザーをトリックにかけて、悪意のある AVI ファイルを開かせてこれを悪用し、任意のコードを実行することがあります。

ソリューション

Microsoft は、Windows 2000、XP、2003、Vista、2008 用パッチのセットをリリースしました。

関連情報

https://www.nessus.org/u?d9016aad

プラグインの詳細

深刻度: High

ID: 45513

ファイル名: smb_nt_ms10-026.nasl

バージョン: 1.24

タイプ: local

エージェント: windows

公開日: 2010/4/13

更新日: 2020/8/5

依存関係: smb_hotfixes.nasl, ms_bulletin_checks_possible.nasl

リスク情報

CVSS スコアのソース: CVE-2010-0480

VPR

リスクファクター: Critical

スコア: 9.2

CVSS v2

リスクファクター: High

Base Score: 9.3

Temporal Score: 8.1

ベクトル: AV:N/AC:M/Au:N/C:C/I:C/A:C

現状ベクトル: E:H/RL:OF/RC:C

脆弱性情報

CPE: cpe:/o:microsoft:windows

必要な KB アイテム: SMB/MS_Bulletin_Checks/Possible

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2010/4/13

脆弱性公開日: 2010/4/13

エクスプロイト可能

CANVAS (CANVAS)

Core Impact

Metasploit (MS10-026 Microsoft MPEG Layer-3 Audio Stack Based Overflow)

参照情報

CVE: CVE-2010-0480

BID: 39303

IAVA: 2010-A-0053-S

MSFT: MS10-026

MSKB: 977816